get:
  tags:
  - Mime Types
  summary: Get all supported MIME types
  description: Retrieves all supported MIME types.
  operationId: getAllAvailableMimeTypes
  parameters:
  - name: search
    in: query
    required: false
    style: form
    explode: true
    schema:
      type: string
      default: ""
  responses:
    "200":
      description: Successfully retrieved list of MIME types
      content:
        application/json:
          schema:
            type: array
            items:
              type: string
    "401":
      description: Access denied
    "403":
      description: "Forbidden: User does not have the required role"
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - T2IAA_M
